Subject: Email Account Upgrade

From: "Mail Administrator" <[email-masked]>
Date: Thu, 11 Nov 2010 19:53:43 +0600 (BDT)

---- Webmail Technical Services-----

Account Subscriber,
 Due to excess abandoned webmail accounts, We are currently performing
maintenance on our Digital webmail Server to improve the spam filter
services in our webmail systems for better online services to avoid virus
and spam mails. In order to ensure you do not experience service
Interruption, respond to this email and verify your email Account to avoid
deletion http://meneayhornea.com/verify/accounts/act/online.htm

Checkout new features and enhancements with our newly improved and secured
webmail.
 ----Copyright © 1997-2010 Webmail Technical Services!. All rights
reserved-----

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.